{
  "navigationBarTitleText": "新增合同",
  "navigationBarBackgroundColor": "#008EFF",
  "usingComponents": {
    "uni-number-box": "/uni_modules/uni-number-box/components/uni-number-box/uni-number-box",
    "form-item": "/components/form/formitem",
    "popup-list": "/components/selectProduct/index",
    "popup-product-config": "/components/selectProductConfig/index",
    "fixed-approval": "/components/fixedApproval",
    "select-customer": "/components/selectCustomer",
    "select-link": "/components/selectLink",
    "select-staff": "/components/selectStaff",
    "select-team-members": "/components/selectTeammembers",
    "select-business": "/components/selectBusiness"
  }
}